### Function

# GObject Value type_compatible

#### Declaration [src]

    gboolean
    g_value_type_compatible (
      GType src_type,
      GType dest_type
    )

#### Description [src]

Checks whether a `g_value_copy()` is able to copy values of type `src_type` into values of type `dest_type`.

#### Parameters

`src_type`

  Type: `GType`

  Source type to be copied.

`dest_type`

  Type: `GType`

  Destination type for copying.

#### Return value

Type: `gboolean`

True if the copy is possible; false otherwise.